name = "Villager Trading Station"
filename = "villager-trading-station-1.1.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "30f644b4979c2a3fc556caf5403cd5eb67740d75"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4083909
project-id = 694475
